package CUED::EDDA::Schema::Student;

use 5.006;
use strict;
use warnings;

use base 'DBIx::Class';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(Core));

__PACKAGE__->table('edda_student');
__PACKAGE__->add_columns(qw(
				       personnel_key
				       usn
				       residence
				       reason_for_non_residence
				       fee_status
				       tutor
				       current_course
));

__PACKAGE__->set_primary_key('personnel_key');

1;
