package CUED::EDDA::Schema::Ugrad2;

use 5.006;
use strict;
use warnings;

use base 'CUED::EDDA::SchemaBase';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(ResultSetManager Core));

__PACKAGE__->table('edda_ugrad2');
__PACKAGE__->add_columns(qw(
				      ugrad2_id
				      personnel_key
				      start_2
				      end_2
				      labgroup2
				      result_2
				      proj2_pref1
				      proj2_pref2
				      degraded
				      idpgroup
));

__PACKAGE__->set_primary_key('ugrad2_id');

1;
