package CUED::EDDA::Schema::Ugrad3;

use 5.006;
use strict;
use warnings;

use base 'CUED::EDDA::SchemaBase';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(ResultSetManager Core));

__PACKAGE__->table('edda_ugrad3');
__PACKAGE__->add_columns(qw(
				      ugrad3_id
				      personnel_key
				      start_3
				      end_3
				      result_3
				      course
				      degraded
));

__PACKAGE__->set_primary_key('ugrad3_id');

1;
