package CUED::EDDA::Schema::College;

use 5.006;
use strict;
use warnings;

use base 'DBIx::Class';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw( ResultSetManager Core));

__PACKAGE__->table('colleges');
__PACKAGE__->add_columns(qw(
				       college_id
				       college_name
				       address1
				       address2
				       address3
				       address4
				       address5
				       address6
				       phone_number
				       tutorial_office
));

__PACKAGE__->set_primary_key('college_id');


sub by_id : ResultSet {
	my ($self,$id) = @_;
	return $self->find($id);
}

1;
