package CUED::EDDA::Schema::Comments;

use 5.006;
use strict;
use warnings;

use base 'DBIx::Class';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(Core));

__PACKAGE__->table('edda_comments');
__PACKAGE__->add_columns(qw(
				     comment_id
				     view_name
				     column_name
				     source_table
				     data_description
				     data_conventions
				     data_quality
				     usage_comments
));

__PACKAGE__->set_primary_key('comment_id');

1;
