package CUED::EDDA::Schema::Ugrad1;

use 5.006;
use strict;
use warnings;

use base 'CUED::EDDA::SchemaBase';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(ResultSetManager Core));

__PACKAGE__->table('edda_ugrad1');
__PACKAGE__->add_columns(qw(
				     ugrad1_id
				     personnel_key
				     DEFERRED
				     dos_personnel_key
				     dos_name
				     labgroup1
				     school_name
				     school_type
				     school_category
				     sponsorship
				     sponsor
				     result_1
				     start_1
				     end_1
				     degraded
				     entry_route
));

__PACKAGE__->set_primary_key('ugrad1_id');

1;
