package CUED::EDDA::Schema::Ugrad4;

use 5.006;
use strict;
use warnings;

use base 'CUED::EDDA::SchemaBase';

our $VERSION = '0.01';

__PACKAGE__->load_components(qw(ResultSetManager Core));

__PACKAGE__->table('edda_ugrad4');
__PACKAGE__->add_columns(qw(
				      ugrad4_id
				      personnel_key
				      start_4
				      end_4
				      result_4
				      course
				      degraded
));

__PACKAGE__->set_primary_key('ugrad4_id');

1;
